*{
  transition: .5s all;
}

#sidebar{
  width: 150px;
}

#notsidebar{
  margin-left: 190px;
}

#container{
  width: 100%;
  max-width: 100%;
  min-width: 100%;
}

#container #pad{
  padding: 135px 25px 30px 25px;
}

#hometext{
  position: absolute;
  top: 150px;
  left: 300px;
  width: 40%;
  max-width: 400px;
} 